<div class="d-flex justify-content-center">
    <div class="col-md-6 p-5 mt-5 text-bg-dark rounded-3">
        <h2 class="tituloProyecto">MisiónTIC 2022</h2>
        <p>
            La Misión TIC 2022 es un programa liderado por el Gobierno nacional en articulación con el Ministerio de
            Tecnologías de la Información y Comunicaciones (MinTIC) en el que se espera formar a 100.000 jóvenes y
            adultos colombianos en programación.
            <br /><br />
            <i class="fa-solid fa-check fa-lg check-amarillo"></i>&nbsp;
            Proyecto Parking - Grupos O44 - Equipo #4
        </p>
    </div>
</div>